# translation of trashapplet.po to Français
# Nicolas Ternisien <nicolast@libertysurf.fr>, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: trashapplet\n"
"POT-Creation-Date: 2005-02-07 01:29+0100\n"
"PO-Revision-Date: 2005-01-11 16:57+0100\n"
"Last-Translator: Nicolas Ternisien <nicolast@libertysurf.fr>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Nicolas Ternisien"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "nicolast@libertysurf.fr"

#: trashapplet.cpp:77
msgid "Trash Applet"
msgstr "Applet Corbeille"

#: trashapplet.cpp:79
msgid "\"trash:/\" ioslave frontend applet"
msgstr "Applet graphique basé sur le module « trash:/ »"

#: trashapplet.cpp:84
msgid "Maintainer"
msgstr "Mainteneur"

#: trashbutton.cpp:48 trashbutton.cpp:96
msgid "Trash"
msgstr "Corbeille"

#: trashbutton.cpp:69
msgid "Empty"
msgstr "Vide"

#: trashbutton.cpp:74
#, c-format
msgid ""
"_n: One item\n"
"%n items"
msgstr ""
"%n élément\n"
"%n éléments"
